{
  "id": 3130192,
  "name": "J. T. McDonnell, appellee, v. Claude W. Morris, appellant",
  "name_abbreviation": "McDonnell v. Morris",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,393",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 509,
    "ocr_confidence": 0.558,
    "sha256": "aa48a44fde88062a05204d5b38b6bf2fd152678fcdec88f8e3cd370df4ddd65f",
    "simhash": "1:17c320fd54fc9698",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. T. McDonnell, appellee, v. Claude W. Morris, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Wyman, Hopkins, McKeever & Colbert, for appellant. Schoen & Green, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. T. McDonnell, appellee, v. Claude W. Morris, appellant.\nGen. No. 30,393.\nAction for breach of contract to lease premises. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 10, 1926.\nWyman, Hopkins, McKeever & Colbert, for appellant. Schoen & Green, for appellee."
  },
  "file_name": "0609-01",
  "first_page_order": 669,
  "last_page_order": 669
}
